/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.author-info {
	display: none !important;
}

.t-entry-author {
	display: none !important;
}


.tag .background-inner {
		background-image: none! important;
		background-color: #453634 !important;
}


.tag .block-bg-overlay {
	opacity: 0 !important; 
}

.category .background-inner {
		background-image: none! important;
		background-color: #453634 !important;
}


.category .block-bg-overlay {
	opacity: 0 !important; 
}